Ryzehosting
  1. ticket
Ryzehosting
  • account
    • redeem voucher
      POST
    • save address
      POST
    • affiliate stats
      GET
    • transactions
      GET
    • get address
      GET
    • dashboard
      GET
    • balance
      GET
    • session
      GET
  • domain
    • whois privacy update
      POST
    • whois privacy get
      GET
    • contact update
      POST
    • nameservers
      POST
    • dns-records
      GET
    • contact get
      GET
    • dns update
      POST
    • authcode
      POST
    • pricelist
      GET
    • details
      GET
    • check
      POST
    • order
      POST
    • list
      GET
  • server
    • ipaddresses
    • password
    • hardware
    • reinstall
    • rrddata
    • cancel
    • status
    • prices
    • config
    • renew
    • power
    • hosts
    • order
    • vnc
    • list
    • ptr
    • os
  • webspace
    • packages
    • details
    • renew
    • status
    • order
    • list
  • ryzectrl
    • packages
    • details
    • renew
    • order
    • list
  • ticket
    • messages
      GET
    • message
      POST
    • details
      GET
    • create
      POST
    • open
      POST
    • close
      POST
    • list
      GET
  • tools
    • Create UUID
    • Iban Verify
    • Network
    • NoVNC
    • Whois
  • Schemas
    • Unauthorized
    • Success
  1. ticket

list

GET
ticket/list

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200Success
application/json
Body

🟠401Unauthorized
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://dash.ryzehosting.com/api/v2/ticket/list' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "response": "Successfully fetched ticket list",
    "state": "success",
    "code": 200,
    "data": {
        "tickets": [
            {
                "uuid": "019b221d-9b9e-8e95-a225-731db6e23a15",
                "title": "Mehrere Server betroffen",
                "category": "GENERAL",
                "service": "KVM #019b1fc5",
                "service_raw": [
                    "KVM_019b1fc5-83e5-81b1-9592-1537b03ad483"
                ],
                "priority": "HIGH",
                "priority_text": "Hoch",
                "status": "OPEN",
                "status_text": "Offen",
                "last_msg": "CUSTOMER",
                "last_msg_text": "Deine Antwort",
                "created_at": "2025-12-15 14:05:24"
            },
            {
                "uuid": "019b1e26-c27f-8b41-9601-46a33b9e0d2c",
                "title": "Mehrere Server betroffen",
                "category": "GENERAL",
                "service": "KVM #019b02a5",
                "service_raw": [
                    "KVM_019b02a5-8ab3-815c-b933-6f963074ce3f"
                ],
                "priority": "HIGH",
                "priority_text": "Hoch",
                "status": "CLOSED",
                "status_text": "Geschlossen",
                "last_msg": "CUSTOMER",
                "last_msg_text": "Deine Antwort",
                "created_at": "2025-12-14 19:36:55"
            },
            {
                "uuid": "019b1e22-1414-8131-a8d1-ad8574e2d977",
                "title": "Mehrere Server betroffen",
                "category": "GENERAL",
                "service": "KVM #019b02a5",
                "service_raw": [
                    "KVM_019b02a5-8ab3-815c-b933-6f963074ce3f"
                ],
                "priority": "HIGH",
                "priority_text": "Hoch",
                "status": "CLOSED",
                "status_text": "Geschlossen",
                "last_msg": "CUSTOMER",
                "last_msg_text": "Deine Antwort",
                "created_at": "2025-12-14 19:31:48"
            },
            {
                "uuid": "019aa161-4285-85fd-9022-4350c395b7a2",
                "title": "asdasdasdasd",
                "category": "GENERAL",
                "service": "KVM #0198563d",
                "service_raw": [
                    "KVM_0198563d-c0dd-8fc5-ad32-a21a9933d001"
                ],
                "priority": "MEDIUM",
                "priority_text": "Mittel",
                "status": "CLOSED",
                "status_text": "Geschlossen",
                "last_msg": "CUSTOMER",
                "last_msg_text": "Deine Antwort",
                "created_at": "2025-11-20 14:08:17"
            },
            {
                "uuid": "019a9394-ef91-81d5-a6b2-524fe0abef97",
                "title": "test",
                "category": "OUTTAGE",
                "service": "KVM #01973238",
                "service_raw": [
                    "KVM_01973238-f392-8187-b882-58aad1c5d14f"
                ],
                "priority": "MEDIUM",
                "priority_text": "Mittel",
                "status": "CLOSED",
                "status_text": "Geschlossen",
                "last_msg": "SUPPORT",
                "last_msg_text": "Support Antwort",
                "created_at": "2025-11-17 21:50:02"
            }
        ],
        "total": 5
    }
}
Modified at 2025-12-30 03:56:00
Previous
close
Next
Create UUID
Built with